Results 1 to 8 of 8

Thread: Newbie feeling stupid

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Newbie feeling stupid

    Okay guys, I a newbie and feeling very dumb. I got my wii for Christmas, so I haven't had it that long. I want to softmod it, but am having difficulty to say the least. I did get Homebrew installed, but cannot get Bootmii to install, I keep getting errors. My Wii is 4.2u. I have tried to install Bootmii several times, when it fails initially, I try the "Mount SD card" route and still it fails. I don't know if I should continue with the 4.2 tutorial or what. Sorry for being such a newbie. Any help would be appreciated.

  2. #2
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    since ur wii is fairly new, u can install bootmii only as IOS right? so its ok if u skip it, there is not much use to it for now. If u get priiloader then it will save u from small bricks.

  3. #3
    Junior Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yes, I can only install it as an IOS.

    I have gotten this far in the tutorial:

    ) Load up homebrew channel once more, then load up WAD Manager. Load IOS249, navigate to the wad folder, highlight IOS60patched.wad and press A. Make sure action is set to install and Install the wad. After a successful install, Press Home to go back to homebrew channel. Do the same for IOS70patched.wad. Make Sure the action is Set to INSTALL!

    When I select IOS249 and press A the next option is to select the NAND emulator device. I cant seem to get past this point. If I choose SD, then Wii sd, i get an error when mounting device (ret = -1). Any ideas?
    Last edited by BAMF; 01-08-2010 at 09:33 PM.

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    Quote Originally Posted by BAMF View Post
    Yes, I can only install it as an IOS.

    I have gotten this far in the tutorial:

    ) Load up homebrew channel once more, then load up WAD Manager. Load IOS249, navigate to the wad folder, highlight IOS60patched.wad and press A. Make sure action is set to install and Install the wad. After a successful install, Press Home to go back to homebrew channel. Do the same for IOS70patched.wad. Make Sure the action is Set to INSTALL!

    When I select IOS249 and press A the next option is to select the NAND emulator device. I cant seem to get past this point. If I choose SD, then Wii sd, i get an error when mounting device (ret = -1). Any ideas?
    You're using an incompatible SD card. It must be 2GB or less standard SD card (Not MicroSD in SD Adapter, nor SDHC), fully/not quick formatted FAT32.

    Nightstah

  5. #5
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    Quote Originally Posted by BAMF View Post
    highlight IOS60patched.wad and press A. Make sure action is set to install and Install the wad. After a successful install, Press Home to go back to homebrew channel. Do the same for IOS70patched.wad. Make Sure the action is Set to INSTALL!
    and also were did u get this info? u dont install them both, ios60p is for 4.1 menu and ios70p should be for 4.2 wii. I dont think its right to install them both..

  6. #6
    Junior Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I got this information from here:

    http://www.wiihacks.com/recommended-...y-4-2-wii.html

    Step #5

  7. #7
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    Hmm well but if u look here:
    http://www.wiihacks.com/recommended-...tem-menus.html
    almost same guide and it never even mentiones Ios60patched only 70 from D6. And i only installed ios60p cuz my wii is 4.1. Well dont know now.

  8. #8
    Junior Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Mine is 4.2u so should I only install ios70p or both? If I wasn't confused before, I sure am now.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •